body {
    background: linear-gradient(to right, #003366, #32364B);
}
.banner{
	width: 100%;
	height: 100vh;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.banner .slider{
	position: absolute;
	width: 200px;
	height: 200px;
	top: 10%;
	left: calc(50% - 100px);
	transform-style: preserve-3d;
	transform: perspective(1000px);
	animation: autoRun 70s linear infinite;
	z-index: 2;
}
@keyframes autoRun{
	from{
		transform: perspective(1000px) rotateX(-10deg) rotateY(0deg);
	}to{
		transform: perspective(1000px) rotateX(-10deg) rotateY(360deg);
	}
}
.banner .slider .item{
	position: absolute;
	inset: 0 0 0 0;
	transform:
		rotateY(calc( (var(--position) - 1) * (360 / var(--quantity)) * 1deg))
		translateZ(550px);
}
.banner .slider .item img{
	width: 100%;
	height: 100%;
        border-radius: 50px;
	object-fit: cover;
}	
.banner .content{
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: min(1400px, 100vw);
	height: max-content:
	padding-bottom: 100px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	z-index: 1;
}
.banner .content h1{
	font-family: Poppins;
	font-size: 1em;
	line-height: 1em;
	color: #ffffff;
}
.banner .content .author{
	font-family: Poppins;
	text-align: right;
	max-width: 200px;
	color: #ffffff;
}
.banner .content h2{
	font-family: Poppins;
	font-size: 1em;
	line-height: 1em;
	color: #ffffff;
}
.banner .content .model{
	background-image: url(https://www.ataleoftwelvekitties.com/images/ATOTK_Riddler1.png);
	width: 100%;
	height: 75vh;
	position: relative;
	bottom: 0;
	left: 0;
	background-size: auto 90%;
	background-repeat: no-repeat;
	background-position: top center;
}





